1. webinar
server
  • auth
    • sign-up
      POST
    • confirm-email
      POST
    • regenerate-confirm-email-code
      GET
    • login-user
      POST
    • reset-password-token
      POST
    • reset-password
      POST
    • get-current-user
      GET
    • verify-with-2fa
      POST
  • Job
    • post-Job
      POST
    • get-jobs
      GET
    • get-job-by-id
      GET
    • apply-job
      POST
    • get-internal-applied-jobs
      GET
    • get-all-applied-jobs
      GET
    • talent-matching
      GET
  • profile
    • get-profile
      GET
    • update-profile
      PATCH
  • security
    • generate-2fa
    • verify-2fa
    • disable-2fa
  • chatbot
    • prompt-ai
  • feeds
    • post
    • get-all-posts
    • like-post
    • bookmark-post
    • comment-post
    • get-comments
  • cms
    • content
      • post-content
      • get-all-content
      • get-content-by-id
      • update-content
      • delete-content
    • contest
      • post-contest
      • get-contest
      • get-contest-by-id
      • update-contest
      • delete-contest
    • webinar
      • create-webinar
        POST
      • register-webinar
        POST
      • speaker-application
        POST
      • get-speaker-applications
        GET
      • get-all-webinars
        GET
      • create-faqs
        POST
      • get-faqs
        GET
    • winner-spotlight
      • create-winner-spotlight
      • get-winner-spotlights
      • get-winner-spotlight-by-id
      • update-winner-spotlight
      • delete-winner-spotlight
  • socials
    • follow
      • follow-user
      • unfollow-user
    • chats
      • send-message
      • get-chats
      • get-chat-by-id
  • talent
    • apply-talent
    • get-talents-applications
    • talent-application-review
    • user-get-talents
  1. webinar

create-webinar

Developing
POST
/webinar/create

Request

Body Params application/json

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/webinar/create' \
--header 'Content-Type: application/json' \
--data '{
    "title": "Mastering Freelance Negotiations",
    "description": "Join us to learn the art of negotiation and pricing your services effectively. We'\''ll cover strategies to confidently discuss rates, handle client objections, and secure better contracts.",
    "speakers": [
        {
            "name": "Aisha Bello",
            "bio": "A 10-year veteran in freelance design with a portfolio of Fortune 500 clients.",
            "avatar": "https://example.com/images/aisha_bello.png"
        }
    ],
    "date": "2024-11-15T18:00:00.000Z",
    "category": "Business Strategy",
    "registrationLink": "https://zoom.us/j/1234567890",
    "featuredImage": "https://example.com/images/webinar_banner.png"
}'
Response Response Example
{}
Modified at 2025-08-06 18:16:56
Previous
delete-contest
Next
register-webinar
Built with